Subject: bug#74903: [PATCH] Add function to show table of keys when describing keymap variable

From: Juri Linkov <[email-masked]>
Date: Tue, 17 Dec 2024 21:00:11 +0200

>> It would be nice if users will be able first to see keymap tables
>> in the output of `describe-repeat-maps', then click on a map
>> variable, and see the same keymap table individually.
>
> ? I must be misunderstanding, because thatʼs already how
> `describe-repeat-maps' works.

I meant that after clicking on the map variable in the heading
it could show the same keymap.

BTW, I just finally fixed `describe-repeat-maps' to use the very
useful function 'cl--map-keymap-recursively' instead of 'map-keymap'.